import request from '@/utils/request'

// 造价咨询--到账台账列表
export function apiZjzxRefundLists(params: any) {
    return request.get({ url: '/zjzx_finance.zjzx_refund/lists', params })
}

// 添加造价咨询--到账台账
export function apiZjzxRefundAdd(params: any) {
    return request.post({ url: '/zjzx_finance.zjzx_refund/add', params })
}

// 编辑造价咨询--到账台账
export function apiZjzxRefundEdit(params: any) {
    return request.post({ url: '/zjzx_finance.zjzx_refund/edit', params })
}

// 删除造价咨询--到账台账
export function apiZjzxRefundDelete(params: any) {
    return request.post({ url: '/zjzx_finance.zjzx_refund/delete', params })
}

// 造价咨询--到账台账详情
export function apiZjzxRefundDetail(params: any) {
    return request.get({ url: '/zjzx_finance.zjzx_refund/detail', params })
}

// 造价咨询--到账台账详情
export function apiZjzxRefundDatas(params: any) {
    return request.get({ url: '/zjzx_finance.zjzx_refund/datas', params })
}

